.reason {
    padding: 105px 0 110px;
}

.reason_title_container_pc {
    text-align: center;
    margin-bottom: 90px;
}

.reason_title_container_sp {
    display: none;
}

.reason_sub_title {
    display: flex;
    gap: 0 10px;
    justify-content: center;
    align-items: center;
    font-size: 36px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 25px;
}

.reason_sub_title img {
    width: 290px;
}

.reason_sub_title span {
    background-color: #0d1722;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 2px 15px;
}

.reason_main_title {
    font-size: 48px;
    font-weight: bold;
    line-height: 1.45;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(180deg, rgb(3.83, 1.84, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background-clip: text;
}

.reason_img_pc {
    margin-bottom: 25px;
}

.reason_img_sp {
    display: none;
}

.reason_img_supplement {
    font-size: 14px;
    line-height: 1.4;
    /*margin-bottom: 120px;*/
}

.merit {
    padding: 70px 0 65px;
}

.merit_inner {
    margin: auto;
    max-width: 1150px;
    width: 100%;
}

.merit_container {
    display: flex;
    flex-direction: column;
}

.merit_item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
    width: 100%;
    gap: 0 20px;
}
.merit_item:last-child {
    margin-bottom: 0;
}
.reverse {
    flex-direction: row-reverse;
}

.merit_item_number {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 180px;
    width: 15%;
}

.merit_item_number_container {
    color: #164B7A;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    line-height: 1.1;
}

.merit_item_number_text {
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.merit_item_number_title {
    font-family: "Roboto", sans-serif;
    font-size: 128px;
    font-weight: 700;
}

.merit_item_text_container {
    background-color: #EAF0F6;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    padding: 20px 50px;
    width: 85%;
}

.reverse .merit_item_text_container {
    flex-direction: row-reverse;
}

.merit_item_text_img_box {
    align-items: center;
    display: flex;
    justify-content: center;
    width: 35%;
    max-width: 290px;
}

.merit_item_text_img {
    margin: auto;
    width: 100%;
}

.merit_item_text_img img {
    width: 100%;
}

.merit_item_text_box {
    display: flex;
    flex-direction: column;
    width: 63%;
    max-width: 550px;
    justify-content: center;
}

.merit_item_text_box_title {
    color: #164B7A;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.45;
    height: 96px;
    margin-bottom: 35px;
    display: flex;
    align-items: center;
}

.merit_item_text_box_text {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1.6;
}

@media only screen and (max-width: 1200px) {
    .merit_inner {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 980px) {
    .reason {

    }
    .reason_img_supplement {
        margin-bottom: 70px;
    }

    .merit_item {
        flex-direction: column;
        margin-bottom: 45px;
    }

    .merit_item_text_img_box {
        width: 25%;
    }
    .merit_item_text_container {
        max-width: unset;
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
    }

    .merit_item_number {
        min-height: unset;
        width: 100%;
        justify-content: left;
        position: relative;
    }
    .merit_item_number_text {
        font-size: 22px;
    }

    .merit_item_number_title {
        font-size: 80px;
    }

    .merit_item_text_box {
        width: 70%;
        max-width: unset;
    }
    .merit_item_text_box_title {
        font-size: 28px;
        margin-bottom: 30px;
        height: unset;
    }

    .merit_item_text_box_text {
        font-size: 16px;
    }
}

@media only screen and (max-width: 680px) {
    .reason {
        padding: 50px 0 80px;
    }
    .reason_title_container_pc {
        display: none;
    }

    .reason_title_container_sp {
        margin-bottom: 65px;
    }

    .reason_sub_title {
        flex-direction: column;
        gap: 5px 0;
        margin-bottom: 15px;
    }

    .reason_main_title_container {
        display: flex;
        justify-content: center;
        font-size: 24px;
        align-items: center;
        margin-bottom: 50px;
    }

    .reason_main_title {
        font-size: 28px;
    }

    .reason_img_pc {
        display: none;
    }
    
    .reason_img_sp {
        display: block;
        margin-bottom: 25px;
    }

    .reason_img_supplement {
        margin-bottom: 50px;
    }

    .merit {
        padding: 50px 0;
    }

    .merit_item {
        margin-bottom: 50px;
    }

    .merit_item_text_container {
        flex-direction: column-reverse;
        padding-bottom: 15px;
        padding-top: 40px;
    }

    .reverse .merit_item_text_container {
        flex-direction: column-reverse;
    }

    .merit_item_number {
        width: 120px;
        display: block;
        min-height: unset;
    }

    .merit_item_number_text {
        font-size: 24px;
    }

    .merit_item_number_title {
        font-size: 76px;
    }

    .merit_item_text_box_title {
        font-size: 24px;
        margin-bottom: 25px;
    }

    .merit_item_text_box_text {
        line-height: 1.8;
    }

    .merit_item_text_img_box {
        margin: auto auto 20px;
        width: 200px;
    }

    .merit_item_text_box {
        width: 100%;
    }
  .reason_title_container_sp {
    　/*display: unset;*/
}
}